package com.jeeplus.modules.sg.scheduleView.entity;

/**
 * 项目进度查询-施工交底实体类
 * */
public class DisView {
    //流程定义号
    private String procInsId;
    //发起流程
    private String fullTimeStart;
    //交底:项目经理交底内容
    private String projectManagerImport;
    //交底:导入材料表和拆旧物资表
    private String unitManagerJudge;
    //交底:填写部分工程量信息
    private String projectManagerJudge;
    //项目关闭
    private String projectClosure;
    //设计变更
    private String designChange;
    //政策处理类型
    private String policyType;
    //完成技术交底时间
    private String finTime;

    public String getProcInsId() {
        return procInsId;
    }

    public void setProcInsId(String procInsId) {
        this.procInsId = procInsId;
    }

    public String getFullTimeStart() {
        return fullTimeStart;
    }

    public void setFullTimeStart(String fullTimeStart) {
        this.fullTimeStart = fullTimeStart;
    }

    public String getProjectManagerImport() {
        return projectManagerImport;
    }

    public void setProjectManagerImport(String projectManagerImport) {
        this.projectManagerImport = projectManagerImport;
    }



    public String getUnitManagerJudge() {
        return unitManagerJudge;
    }

    public void setUnitManagerJudge(String unitManagerJudge) {
        this.unitManagerJudge = unitManagerJudge;
    }




    public String getProjectManagerJudge() {
        return projectManagerJudge;
    }

    public void setProjectManagerJudge(String projectManagerJudge) {
        this.projectManagerJudge = projectManagerJudge;
    }



    public String getProjectClosure() {
        return projectClosure;
    }

    public void setProjectClosure(String projectClosure) {
        this.projectClosure = projectClosure;
    }

    public String getDesignChange() {
        return designChange;
    }

    public void setDesignChange(String designChange) {
        this.designChange = designChange;
    }

    public String getPolicyType() {
        return policyType;
    }

    public void setPolicyType(String policyType) {
        this.policyType = policyType;
    }

    public String getFinTime() {
        return finTime;
    }

    public void setFinTime(String finTime) {
        this.finTime = finTime;
    }
}
